# 为什么要做错题本？

错题本非常重要，因为它指明了你的**薄弱之处**，所以一定要反复看，反复复习，平时就把他放在你身边最显眼的位置。

学习是一个将“不会”变成“会”的过程，不断的发现漏洞和补漏洞的过程。错题本记载了我们学习中的所有“不会”，最大作用就是查漏补缺。

而且我真的想衷心劝告那些只顾着刷题的各位，别注重量，要注重质，题是永远做不完的，弄清楚一道题，要比你做 1W 道题更有意义，千万别感动自己，有刷题的时间还不如用来看纠错本。

我曾经愿意花整整7-8个小时的时间去思考一个版块，我都不愿意去刷100道题去追求那个短暂麻木的快感。

一定要根据自己的错题，去发现自己的盲点，有些东西你以为你会了，你记住了，但错题会告诉你你没记准，记清楚。

在整理错题之前，要把知识性的漏洞给补充完整，要不断地去强化自己对知识的印象。

（这一点一定要做题，可以直接找资料书上的经典例题）

错题本之于考试 就像水之于生命。

听过很多演讲，也看过很多分享，高考状元们无一不把错题本视为学习中最宝贵的资源。

错题并不可怕，可怕的是一错再错。

错题本就是把我做错的题，回炉重造，我要把这道题的祖宗十八代都翻出来，抽筋扒皮般地摸透它的考点，再复盘弄清楚我当时是卡在这个题目的那个环节，到底是哪个part出了问题，全部给它挖出来。

# 怎么制作和使用错题本？

错题本包含两部分：制作错题本和使用错题本。

## 制作错题本

### 记录前事项

1. 使用活页夹或燕尾夹：为了我们后续更方便的查找和整理，对各页做移动。
2. 以一页为单位，正面记题目，背面记答案和其它信息。正面记2-4个题（根据题目简易复杂程度而定），要记录同类型的题目（方便后面分类整理），如果只有一个，那另一块就留白，后面可以补充。要留出空白来记类似的题目，达到举一反三的目的（甚至多学科的东西综合起来，或者同一个知识点用在多个场景中）。
3. 错题本的记录要尽量去提炼核心，无论是题目还是答案，因为通过你不断的练习，你以后在看到题目时就会更容易地抓住重点，你能从一堆乱七八糟，毫无意义的东西中一下子看到你需要的东西，而且这样不用抄题不用写那么多东西（最开始这样做是因为我懒）。
4. 记录工具：遇到错题在原资料相应的位置上最好标记，再专门找个本本（一页纸也可以）记录本周遇到的所有错题位置。
5. 按科目设置错题本，一科一错题本。按题目的考点单元分章节。
6. 每天更新当日的错题，更新内容包括错题、思路和答案。（建议实时更新。发现一个错题，立即更新到word文档中/A4纸上。只有发现错误当时，对错误思路和正确思路的理解和印象最深刻，时间久了就忘了）
7. 复习频率：首先，每周至少定期复习一次，制定学习计划时，将复习列入每周计划，建议放在周末。其次，利用平时琐碎时间复习。比如上班族上班时间忙里偷闲、中午休息时间，学生党课间、午间。
8. 复习次数。每次复习后，做对了，在序号前划√；错误了，在序号前划x。连续（不是总共）四次划√，就可以划掉这道题目。连续三次划x，用☆做好重点标记符号，属于重点关注对象。

![](https://wiki.okay456okay.cn/uploads/everyday-doc/images/m_bc1a7e484f54fa4ad2e98eefbe8d2faa_r.png)

### 要记录哪些东西和不记录哪些东西？

在我的理解中，错题本更应该叫做总结归纳本，因为它不仅有关于错题的记录，除此之外还应该有常见误区，应试小技巧，信息转化，常见联合，细节问题（题目细节和做题细节）这几个板块。

#### 要记
* 错题：不会做的、容易做错的、经典好题
* 常见误区
* 应试小技巧：巧法、常用的公式结论（生物化学的话就可以在这一板块记些常考常错的知识点）、
* 信息转化
* 常见联合:二级结论（对于数学和物理这两个学科，真的要多去积累二级结论，这个会对你的做题速度大有裨益，不仅要记得清楚，也一定要试着去推导一遍，这会帮助你更好的掌握。）


#### 不要记

* 第一轮学习时出现的错误：第一轮新课学习是初次接触全新知识，因为掌握不牢，出现错误的概率很高，这种错误没必要记录，在讲义原题处做好标记即可。
* 计算错误和看错题目：个人不太认同
* 偏题、怪题、难题：偏题、怪题、难题往往考查生僻冷门的知识点，不具有代表性，二次考查的可能性很小，没必要记录。
* 同一知识点的同类错误

> 我们数学老师说过这样一句话：平常练习的时候稳扎稳打，考试的时候善用巧法。平时练习要一步步慢慢来，不要偷工减料，想一些旁门左道，奇技淫巧。但考试的时候千万不要死板，有技巧的话就用，时刻牢记咱们第一要素：得分才是王道。


### 怎么记录错题页

是否一定只记录错题？
而有些题目哪怕我们没有犯错误，没有失分，某些需要注意的题目最好还是要记下来，多去总结，多去积累，这对你的未来必然会有极大的帮助。

对于题目来说，记录核心就够了。

如该题：
![](https://wiki.okay456okay.cn/uploads/everyday-doc/images/m_791b78c8916fba9895c17dd48d8cbf12_r.png)

![](https://wiki.okay456okay.cn/uploads/everyday-doc/images/m_8034a70d74a93378dbaebeff90f1e37c_r.png)

有些题目确实是难以简化的，比如说物理实验题，生物实验题，但你依旧可以去提炼信息，找出关键，哪怕不能简化过多，

但你依旧可以让题目变得简单，如果实在不行，这时候再去做手工，剪剪贴贴也可以啊。

提炼核心真的很重要，不仅因为这样做能够减少时间，更重要的一点是，当你提炼一定数量的题目后，你会突然发现：你能更容易的看清题目的本质，对于一道题目也会更快的进行判断，你能瞬间明白这道题告诉了你什么。

错误归因类型：
* 不会做的：思路问题
* 会做但是容易做错的：常见误区，信息转化，常见联合，题目细节，做题细节。

#### 不会做的：思路问题

我们的疑惑在于：
这个题为什么要这样做？为什么别的方法不可以？

我们完全可以通过总结和归纳做到这点，要试着用一句话，或者几个核心式子去概括整个思路。


如以下题目：
![](https://wiki.okay456okay.cn/uploads/everyday-doc/images/m_b673ec7d543b5218a658cc1ff73c8df3_r.png)

答案记录：记录答案的关键点
未必一定求出导函数，自变量数值确定或许可相消。

你要试着去提炼核心，试着用一句话去概括本质（概括概括，一定要概括！！），去真正想明白一道题目。

虽然这个过程很艰难，但这要比你傻乎乎的刷上十道题有用的多，而且你在某一天会飘飘乎如遗世独立，羽化而登仙。

PS:某些题如果提炼不出核心，就去把那些你认为你想不到的内容写下来，就比如那些关键式子或者这道题答案的核心式子。

思路型的问题，复习时多动笔！一定要亲自计算！数学物理太忌讳不去思考了。

#### 常见误区

理科是需要注重严谨的，往往，所以你一定要弄清楚题目上的每个点，并且要把一些所谓的定义性概念给搞清楚。

![](https://wiki.okay456okay.cn/uploads/everyday-doc/images/m_74b8be717a1d3e5382d9c715333bc419_r.png)

对于这个题目，很多人会因为做了太多关于摩擦力的题目，就产生了惯性思维，盲目的把重力当成了正压力，但如果你记准关于摩擦力的定义，你就会明白你真正要找的是正压力，所以你必须注意竖直方向上还有没有其他力。

这些都是很多人常犯的错误，他们往往没把概念给搞准而走进出题人的陷阱，对于这些错误，在纠错时，只需要在题目下方简单的写上自己的错误思路。

#### 信息转化

很多大佬为什么做题神速？而你在做一道题目时为什么毫无头绪？就是因为他知道某句话的真正含义是什么
![](https://wiki.okay456okay.cn/uploads/everyday-doc/images/m_3defb606c142f5c5c31cb21d7911b45e_r.png)
比如说这种圆环小球问题，你是否明白恰好能到最高点意味着什么？

数学和物理都是需要进行转化的，因为题目给你的可能是文字信息，但你要根据你的做题经验和你所掌握的知识去把他转换成数学公式，甚至可能会转化成图像，去采用数形结合的思想。

这些东西都是需要刻意去记忆的，所以当你遇到这种问题时，错题本一定要记录下来。

#### 常见联合

你都要试着去从题目中抽离出来一些推导内容，也可以刻意去记一些二级结论，这会对你的做题速度有极大的提升。


#### 题目细节

![](https://wiki.okay456okay.cn/uploads/everyday-doc/images/m_de30adc8b94eb94d600b07f634b4dc4c_r.png)

题目要求是全过程都存在阻力和拉力，可总有些人在后续的过程让一些力神奇的消失，最终错失 14 分。

毕竟理科注重细节，有时候可能因为某个关键点变了，整个题的性质就变得截然不同。

所以，一定一定要仔细审题，把每个细节都留意到，千万不要惯性思维，看到熟悉的题目就乱下结论


#### 做题细节


犯下这种错误往往是考虑不全面，不够严谨，忽视了一些东西的缘故。

比如常见的一些问题：对于圆锥曲线的大题，你是否要想到单独考虑斜率是否为零这种特殊情况，对于换元问题，你是否考虑到因为自变量的变换而导致定义域的改变？


### 怎么记录答案页

记录答案的关键点。包括错误思路（简单记录）、核心思路（如果一道题有好几种方法，答案整理的时候一定要把这几种思路都整理上去）、关键式子、卡壳点、注意点（细节、易错点、特殊方法、自己补充内容）。


## 使用错题本

* 归纳分类整理：消消乐，连连看。归纳分类整理，按知识单元、错误类型（如最近3次全对的从错题本中去掉）等分类，做到最后，你就可以达到老师上课讲那种题目，你就可以翻开错题集找到你曾经积累的一样的题目的境界！！！你可以边听课边总结几道题的异同！
* 动手：做题
* 动脑：推算、记忆等

没事就看，没事就看，睡觉抱着，回家带着，一定要把它当作你整个高中生活中最为亲密的东西，比你对象还亲的那种。

一定要在适量做题的基础上，尽量的多翻看错题本，把里面的内容牢牢掌握。

### 碎片化时间的运用

主要针对积累记忆内容，像是数理化生纠错本上面的后几页，细节，误区这些板块什么的，一定要多看，多去记忆，要它们成为你的骨血，让自己再也不会落入出题人的陷阱。

### 千万不要趁热打铁

记录完错题本后，先别去看它，等过个一天两天，再去看你前面记得内容，特别是对于思路型的内容，要试着根据你总结的几句话，动笔去写，去演算，这时候一定要动笔！！！！！！

### 周末时光

我希望你能花费一个下午的时间，把这周记录的数理化生这四科纠错本的内容，完完整整的看一遍，思路型的要去动笔，后面记录的那些板块要一条条的去看，去记忆。

### 考前突击

重点就是你后几页的内容，因为那些东西是零碎且重要的，而且他们是偏记忆性的，属于那种你看了一眼，你知道了，考试遇到就不会再犯的东西。


![](https://wiki.okay456okay.cn/uploads/everyday-doc/images/m_8077b0dce985b7f6bd3000404f53efce_r.png)

# 参考

本文综合了下面几篇知乎回答的内容，感谢这些学习大神提供学习最佳实践。

- [错题本怎么做省时间？ - 知乎](https://www.zhihu.com/question/35049882/answer/1274557158)：小刘同学、平锅、长鸣说