不要太在意文章最开始第一稿的质量，文章的初稿一般都不会很完美，我们需要通过不断地修改来完善它。

# 问自己的几个问题

在写作和修改时可以问自己几个问题：
- 我这篇文章的主题是什么？
- 主题是不是明确？
- 立意够不够新颖？
- 逻辑是否合理？
- 有没有很好地表达？
- 文章对读者有什么好处？
- 如何引发读者的点赞关注，分享转发？

# 修改步骤

从整体到局部，再从局部到细节，对它进行逐步地修改。

## 1. 主题梳理

思考写作的主题，写作的目的，也就是说，你为什么要写这篇文章。

写作的过程中，主题有没有偏离?与主题无关的内容，即使你觉得写的再好也得删除，有些地方比较单薄，就需要增加和详写一些重要的案例或者故事。

明确文章的主线，把不同的素材，案例，故事给链接起来，主线可以是一个概念，一个人物，一件事情等等。掌握好节奏感，让读者的情绪随着文章而跌宕起伏。

## 2. 文章的框架结构，行文节奏

文章的框架有没有问题？一篇文章如果框架结构上出现了问题，那么，改错字什么的细节上的修改已经没有什么意义了。

什么是文章的行文节奏?简单地说就是表达顺序，安排素材，论点的逻辑和顺序，文章的叙事方式。

你的文章结构要清晰，简洁，让人一看就明白整篇文章的逻辑框架。
案例的部分是否和观点相符合？文章中的各个分论点有没有足够的数据和故事来支撑？

## 3. 段落

文章的每个段落之间是否做到了很好的衔接？段落和段落之间的结构，起承转合，因果关系，递进关系等等。

小标题的三个修改原则：
1. 关联性：强化小标题和核心主题的关联性，看每个小标题是否符合主题、是否服务于主题，这是检验一个小标题是否合格最基本的判断标准，而一旦遇到跟主题不符合或没关联的小标题，一律果断删除或进行修改，那怕它很精彩都是。
2. 吸引力：小标题是否简洁有力，足够吸引眼球，将小标题单独拿出来，你可以更直接去感受每个小标题带给读者的感觉。
3. 逻辑性：调整小标题之间的逻辑顺序，看小标题间是否出现逻辑混乱的状况、是否有不流畅的感觉，你可以把所有小标题从上至下读一遍，这样就会有一个更直观的感受。

## 4. 句子

修改文章中的句子，让句子通顺，简洁，有节奏感。

长短句结合，不要全部都是长句，让人感觉透不过气，也不要全部都是短句，让读者感觉很碎片化。

把一些冗长的长句，改为两个或几个容易理解的短句，方便读者的阅读和理解，而多个短句，如果全部都放在一起就显得很哆嗦，我们就可以把它们精炼成一个句子。

总的原则就是：**长短错落，有节奏感**，方便读者阅读和理解。

## 5. 字词

① 精准用词：多推敲，让每一个字词都能够精准地表达出自己的观点。
② 检查错别字
③ 检查标点符号的正确使用

## 6. 文章中的亮点，耳目一新的内容

加入一些新的东西，让读者有不一样的感受。你的文章中的观点和立意够不够新颖，能不能吸引到读者？

避免一些老生常谈，过时的东西，人人都在写的东西，你就不要再去写了，就算你写的再好，也很难脱颖而出。

## 7. 丰富文章的精彩程度

文章中要包含多种素材，让人读起来很丰富，文章中的案例，不要光是自己的案例，这样很容易就变成了你自己的日记了，还要加入一些其他人的案例，或者说名人的故事。

丰富文章的内容，增加素材可以包括：故事案例，金句名言，数据统计，新闻引用，修辞美化等等。

## 8. 优化开头和结尾

开头和结尾非常重要，开头决定着读者要不要往下看完你的整篇文章，结尾决定读者要不要点赞关注，分享转发。
因此 最后改文章的时候，我们还需要抽时间对这两个部分进行特别地润色。

## 9. 修改文章的标题

标题会影响到你文章的阅读量，因为读者都是根据标题点进来看你的文章的。一个好的标题和一个差的标题的阅读量可能就是巨大的数量级上的差别。

标题会影响到你文章的阅读量，因为读者都是根据标题点进来看你的文章的。一个好的标题和一个差的标题的阅读量可能就是巨大的数量级上的差别。


## 10. 句式排版，多分段，多留白

文章的正文部分尽量多留白，超过6行必须换行，让读者阅读起来更舒服。
很多人的文章没有分段，又比较紧凑，读者看到了密密麻麻一大堆就不想往下看了。

文章的排版要注意文字留白，避免扎堆，增加文章的可读性。

## 11. 图文并茂

文章中图文并茂的排版，可以让读者赏心悦目，让阅读变成一种视觉上的享受。
使用图片的时候一定要注意版权的问题，尽量只用一些无版权纠纷的免费图库，或者是自己拍摄的图片。

# 修改文章技巧

## 1. 隔日修改法

写完文章以后，立刻修改的效果可能并不会很明显，经常会忽略一些重要的东西，不容易发现问题，因为你还沉浸在当前的写作思维当中。

而过了一天或几天以后，你可能又会有新的想法可以加入到你的文章当中，也更容易让你自己发现之前忽略的地方。

## 2. 大声朗读法

有的时候，光是看文章检查，看不出一些问题，但是你读的时候，会发现有些地方读起来很顺口，有些地方就很别扭，通过大声朗读，我们就可以一下子感觉出来。

## 3. 精炼文章，删除冗余

鲁迅说：「写完后，至少看两遍，竭力将可有可无的字、句、段删去，毫不可惜。」

删掉一些啰嗦冗长的部分，让文章看起来更加简练，让读者读起来觉得更有价值。

可以从这三个方向去调整：
1. 删掉重复的词或句子：力求用最少的话，精准传达你想表达的意思。
2. 删掉虚词、没意义的副词、形容词或因果词：虚词有「着」、「之」、「于」、「而」、「且」等; 副词有「非常」、「极度」、「十分」、「格外」等; 形容词有「美丽的」、「勇敢的」、「可靠的」等; 因果词有「原来」、「因为」、「那麽」、「由于」等。
3. 删掉不必要的代称：代称好比说是「你」、「我」、「他」等。

## 4. 写作前做好构思，列好提纲

为了减少文章后期的修改，写作前一定要做好构思，画好思维导图。想清楚文章的主题，文章结构怎么安排，列好文章的提纲。

## 5. 根据你的读者，来修改你的文章

不同读者的文化层次，喜好风格会不同，因此，修改时候，也要注意案例的选用和行文的风格。

## 6. 把握好发布的平台和编辑的喜好

我们写出的文章需要发布在网络上的各种各样的平台，因此需要研究清楚平台的风格和编辑的喜好。
同样的一篇文章，根据不同的平台进行调整和修改以后，会提高你文章的投稿成功率和平台的推荐量。

## 7. 寻求建议，请人帮改

修改文章需要打破个人塑造的良好感觉，造诣深厚的人往往能帮我们指点迷津，所以要谦虚请教有经验的人。

# 其它建议

怎样通过三步改稿使自己的文章由60分变为90分：
1. 弱化文章的模仿和套路，有抄袭，复制，粘贴嫌疑的地方。全部改掉。其次文章的大纲或者结构有模仿的嫌疑，也要通通修改。
2. 尝试提升文章的信息量，加强对素材的修改和运用。在修改过程中还要美化文章语言，提炼金句。最后加强对文章开头和结尾的修改。
3. 在修改过程中学会润色文章的核心观点，注意修改文章的逻辑和结构并提升文章的价值和意义。

作者：肖悦芷
链接：https://www.jianshu.com/p/cbd547fc5b9d
来源：简书
著作权归作者所有。商业转载请联系作者获得授权，非商业转载请注明出处。

# 总结

写完文章以后，你可以通过隔日修改，大声朗读等方法，通读整篇文章，问自己关于写作的几个问题，从大到小，从思考主题，到行文节奏，再到段落句子，最后再到字词的精准斟酌，进行逐步地修改。

要让文章受到喜爱，首先你的文章的立意和角度要新颖，内容要丰富，有精彩的故事，案例，数据等等素材来支撑。
针对文章开头和结尾的部分，我们要花时间重点进行优化和润色。
最后，排版的时候，要注意多分段，多留白，图文并茂，让读者阅读你的文章变成一种视觉上的享受。

# 参考

- [如何修改一篇文章 - 给程序员的写作课](https://thewriter.dev/how-to-modify/)
- [“如何修改文章？”修改文章的学习心得 - 简书](https://www.jianshu.com/p/cbd547fc5b9d)
- [如何修改文章？ 遵循 3 步骤，改稿没烦恼，成效翻一倍！](https://smiletseng0521.com/how-to-edit-articles/)
- [写作技巧：怎样修改文章？如何给文章润色，让编辑推荐让读者喜欢 - 知乎](https://zhuanlan.zhihu.com/p/82443655)